Extending Qt Creator Manual | QmlJS Namespace

Extending Qt Creator Manual 4.8.1

# QmlJS Namespace

Header: | #include <QmlJS>

## Namespaces

namespace | AST
namespace | Constants
namespace | ImportKind
namespace | ImportType
namespace | Internal
namespace | Language
namespace | QmlJS
namespace | Severity

## Classes

class | PluginDumper

## Types

typedef | ContextPtr

## Functions

int | qHash(const int &)
bool | operator!=(const int &m1, const int &m2)
bool | operator<(const int &m1, const int &m2)
bool | operator==(const int &m1, const int &m2)

## Detailed Description

QML and JavaScript language support library

## Namespaces

### namespace QmlJS::AST

### namespace QmlJS::Constants

### namespace QmlJS::ImportKind

### namespace QmlJS::ImportType

### namespace QmlJS::Language

### namespace QmlJS::QmlJS

### namespace QmlJS::Severity

## Classes

### class PluginDumper

## Type Documentation

### typedef QmlJS::ContextPtr

## Variable Documentation

## Static Variables

## Function Documentation

## Macro Documentation